Bug 1480214 - owncloud-client-2.3.3 is available
owncloud-client-2.3.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: owncloud-client (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nikos Roussos
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-10 08:22 EDT by Upstream Release Monitoring
Modified: 2017-09-30 02:24 EDT (History)
6 users (show)

See Also:
Fixed In Version: owncloud-client-2.3.3-1.fc26 owncloud-client-2.3.3-1.fc25 owncloud-client-2.3.3-1.el7 owncloud-client-2.3.3-1.fc27
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-19 19:23:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-08-10 08:22:17 EDT
Latest upstream release: 2.3.3-rc1
Current version/release in rawhide: 2.3.2-5.fc27
URL: https://owncloud.org/install/#desktop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1987/
Comment 1 Upstream Release Monitoring 2017-08-10 08:22:34 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 2 Upstream Release Monitoring 2017-09-05 20:22:30 EDT
Latest upstream release: 2.3.3
Current version/release in rawhide: 2.3.2-5.fc27
URL: https://owncloud.org/install/#desktop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1987/
Comment 3 Upstream Release Monitoring 2017-09-05 20:22:40 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 4 Upstream Release Monitoring 2017-09-11 15:53:58 EDT
nb's owncloud-client-2.3.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=969140
Comment 5 Fedora Update System 2017-09-11 16:03:09 EDT
owncloud-client-2.3.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-aeefbb5aa8
Comment 6 Fedora Update System 2017-09-11 16:03:24 EDT
owncloud-client-2.3.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-51ecb7f442
Comment 7 Fedora Update System 2017-09-11 16:04:16 EDT
owncloud-client-2.3.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4fba766c4a
Comment 8 Fedora Update System 2017-09-11 16:29:29 EDT
owncloud-client-2.3.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-eeba809479
Comment 9 Fedora Update System 2017-09-11 20:51:02 EDT
owncloud-client-2.3.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-eeba809479
Comment 10 Fedora Update System 2017-09-11 21:24:20 EDT
owncloud-client-2.3.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-aeefbb5aa8
Comment 11 Fedora Update System 2017-09-11 22:21:48 EDT
owncloud-client-2.3.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4fba766c4a
Comment 12 Fedora Update System 2017-09-12 15:56:23 EDT
owncloud-client-2.3.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-51ecb7f442
Comment 13 Upstream Release Monitoring 2017-09-18 16:06:25 EDT
nb's owncloud-client-2.3.3-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=971998
Comment 14 Fedora Update System 2017-09-19 19:23:07 EDT
owncloud-client-2.3.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2017-09-20 06:23:10 EDT
owncloud-client-2.3.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2017-09-26 16:53:02 EDT
owncloud-client-2.3.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2017-09-30 02:24:23 EDT
owncloud-client-2.3.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.